
/* JavaScript content from js/constants/dm-area.constant.js in folder common */
angular.module('iDubaiApp').factory('$dmArea', [function () {
    return {
        areaList: ["ABU HAIL", "AL AWIR FIRST", "AL AWIR SECOND", "AL BADAA", "AL BARAHA", "AL BARSHA FIRST",
            "AL BARSHA SECOND", "AL BARSHA SOUTH FIFTH", "AL BARSHA SOUTH FIRST", "AL BARSHA SOUTH FOURTH",
            "AL BARSHA SOUTH SECOND", "AL BARSHA SOUTH THIRD", "AL BARSHA THIRD", "AL BUTEEN", "AL CORNICHE",
            "AL DAGHAYA", "AL FAGAA", "AL GARHOUD", "AL HAMRIYA", "AL HAMRIYA PORT", "AL HATHMAH",
            "AL HEBIAH FIFTH", "AL HEBIAH FIRST", "AL HEBIAH FOURTH", "AL HEBIAH SECOND",
            "AL HEBIAH THIRD", "AL HUDAIBA", "AL JADAF", "AL JAFILIYA", "AL KARAMA", "AL KHABAISI",
            "AL KHAIRAN FIRST", "AL KHAIRAN SECOND", "AL KHEERAN", "AL KHWANEEJ FIRST", "AL KHWANEEJ SECOND",
            "AL KIFAF", "AL LAYAN 1", "AL LAYAN 2", "AL LESAILY", "AL MAHA", "AL MAMZAR", "AL MANARA", "AL MANKHOL",
            "AL MARMOOM", "AL MERKAD", "AL MERYAL", "AL MIZHAR FIRST", "AL MIZHAR SECOND", "AL MURAQQABAT", "AL MURAR",
            "AL MUTEENA", "AL NAHDA FIRST", "AL NAHDA SECOND", "AL OSHOOSH", "AL QUOZ FIRST", "AL QUOZ FOURTH",
            "AL QUOZ IND. FIRST", "AL QUOZ IND. FOURTH", "AL QUOZ IND. SECOND", "AL QUOZ IND. THIRD",
            "AL QUOZ SECOND", "AL QUOZ THIRD", "AL QUSAIS FIRST", "AL QUSAIS IND. FIFTH", "AL QUSAIS IND. FIRST",
            "AL QUSAIS IND. FOURTH", "AL QUSAIS IND. SECOND", "AL QUSAIS IND. THIRD", "AL QUSAIS SECOND",
            "AL QUSAIS THIRD", "AL RAFFA", "AL RAS", "AL RASHIDIYA", "AL RIGGA", "AL ROWAIYAH FIRST",
            "AL ROWAIYAH SECOND", "AL ROWAIYAH THIRD", "AL SABKHA", "AL SAFA FIRST", "AL SAFA SECOND",
            "AL SAFOUH FIRST", "AL SAFOUH SECOND", "AL SATWA", "AL SELAL", "AL SHINDAGHA", "AL SOFOH FIRST",
            "AL SOUQ AL KABEER", "AL THANYAH  FOURTH", "AL THANYAH FIFTH", "AL THANYAH FIRST", "AL THANYAH SECOND",
            "AL THANYAH THIRD", "AL TTAY", "AL TWAR FIRST", "AL TWAR SECOND", "AL TWAR THIRD", "AL WAJEHA AL BAHRIAH",
            "AL WARQAA FIFTH", "AL WARQAA FIRST", "AL WARQAA FOURTH", "AL WARQAA SECOND", "AL WARQAA THIRD", "AL WASL",
            "AL WOHOOSH", "AL WUHEIDA", "AL YALAYIS 1", "AL YALAYIS 2", "AL YALAYIS 3", "AL YALAYIS 4", "AL YALAYIS 5",
            "AL YUFRAH 1", "AL YUFRAH 2", "AL YUFRAH 3", "AL YUFRAH 4", "ALBADIA", "ALDEYAFA", "ALEYAS", "ALGUBAIBA",
            "ALNAKHRA", "ARABIAN RANCHES FIRST", "ARABIAN RANCHES SECOND", "AYAL NASIR", "Academic city",
            "Ajman City Center", "Ajman Corniche", "Ajman Free Zone", "Ajman Khor", "Ajman Marina", "Ajman Pearl",
            "Ajman Port", "Ajman Uptown", "Al Ameera Village", "Al Bustan", "Al Butain", "Al Dhran", "Al Hamidiya",
            "Al Helio", "Al Jurf", "Al Mushairef", "Al Muwayhat", "Al Naemiyah", "Al Nakhil", "Al Naseem", "Al Owan",
            "Al Qudra Street", "Al Rashidiya", "Al Rifaah", "Al Rumailah", "Al Sawan", "Al Souq Al Kabeer", "Al Zahra",
            "Al Zora", "Al qodra", "Alkhail", "Arabian ranches", "Awali City", "BU KADRA", "BURDUBAI BEACHES CLEANNESS",
            "BURJ KHALIFA", "BUSINESS BAY", "Bab al shams", "Business bay", "CORNICHE DEIRA", "DEIRA BEACHES CLEANNESS",
            "DUBAI INTERNET CITY", "DUBAI INTL AIRPORT", "DUBAI INVESTMENT PARK FIRST", "DUBAI INVESTMENT PARK SECOND",
            "Dubai - Alain", "Dubai - Hatta", "Dubai Land", "Dubai Marina", "Dubai – al ain road", "ENKHALI",
            "Emirates City", "Emirates City Extension", "Emirates hills", "Emirates road", "Escape", "FESTIVAL CITY",
            "Fruits and veg market", "GHADEER BARASHY", "GRAYTEESAH", "Garden City", "Ghantoot", "Green City",
            "HADAEQ SHEIKH MOHAMMED", "HATTA", "HEFAIR", "HESSYAN FIRST", "HESSYAN SECOND", "HOR AL ANZ",
            "HOR AL ANZ EAST", "Hessa", "ISLAND 2", "International city", "Ittehad road", "Ittihad Village",
            "JABAL ALI FIRST", "JABAL ALI INDUSTRIAL FIRST", "JABAL ALI INDUSTRIAL SECOND", "JABAL ALI INDUSTRIAL THIRD",
            "JABAL ALI SECOND", "JABAL ALI THIRD", "JABAL ALI VILLAGE", "JBR", "JUMAIRAH BAY", "JUMAIRAH SECOND ISLAND",
            "JUMEIRA FIRST", "JUMEIRA ISLAND ONE", "JUMEIRA PALM", "JUMEIRA SECOND", "JUMEIRA THIRD", "Jebel Ali freezone",
            "Jumairah lake towers", "Jumairah palm", "Jumairah village", "Knowledge village", "LE HEMAIRA", "LEHBAB FIRST",
            "LEHBAB SECOND", "Lehbab 3", "MADINAT AL MATAAR", "MADINAT DUBAI AL MELAHEYAH", "MAJAN", "MANKHOOL", "MARGAB",
            "MARGHAM", "MARSA DUBAI", "MEAISEM FIRST", "MEAISEM SECOND", "MENA JABAL ALI", "MEREIYEEL", "MIRDIF",
            "MUGATRAH", "MUHAISANAH FIFTH", "MUHAISANAH FOURTH", "MUHAISANAH SECOND", "MUHAISANAH THIRD", "MUHAISNAH FIRST",
            "MUSHRAIF", "Madinat dubai al dawliah lel q", "Manama", "Maritime city", "Marmooka City", "Masfout", "Mazeria",
            "Meadows Ajman", "Media city", "Meidan Al Tallah", "Motor city", "Mushairef", "Mushairef Commercial",
            "NADD AL HAMAR", "NADD AL SHIBA FIRST", "NADD AL SHIBA FOURTH", "NADD AL SHIBA SECOND", "NADD AL SHIBA THIRD",
            "NADD HESSA", "NADD SHAMMA", "NAIF", "NAKHLAT DEIRA", "NAKHLAT JABAL ALI", "NAZWAH", "New Industrial Area",
            "OUD AL MUTEENA FIRST", "OUD AL MUTEENA SECOND", "OUD AL MUTEENA THIRD", "OUD Al MUTINA", "OUD METHA",
            "Old Industrial Area", "PORT SAEED", "Palace", "RAS AL KHOR", "RAS AL KHOR IND. FIRST",
            "RAS AL KHOR IND. SECOND", "RAS AL KHOR IND. THIRD", "REMAH", "RIGGAT AL BUTEEN", "Rabat road",
            "SAIH AL DAHAL", "SAIH AL SALAM", "SAIH SHUAALAH", "SAIH SHUAIB 1", "SAIH SHUAIB 2", "SAIH SHUAIB 3",
            "SAIH SHUAIB 4", "SHINDAGA", "Safia Island", "Sheikh Rashid", "Sheikh mohammed bin zayed road",
            "Sheikh zayed road", "Silicon oasis", "Sports city", "Subaikah", "TRADE CENTER FIRST", "TRADE CENTER SECOND",
            "Tecom", "The Villa", "UMM AL DAMAN", "UMM AL MOMENEEN", "UMM AL SHEIF", "UMM ESELAY", "UMM HURAIR FIRST",
            "UMM HURAIR SECOND", "UMM NAHAD FIRST", "UMM NAHAD FOURTH", "UMM NAHAD SECOND", "UMM NAHAD THIRD",
            "UMM RAMOOL", "UMM SUQEIM FIRST", "UMM SUQEIM SECOND", "UMM SUQEIM THIRD", "Um suqeim", "Um suqeim street",
            "WADI AL SAFA 2", "WADI AL SAFA 3", "WADI AL SAFA 4", "WADI AL SAFA 5", "WADI AL SAFA 6", "WADI AL SAFA 7",
            "WADI ALAMARDI", "WADI ALSHABAK", "WARSAN FIRST", "WARSAN FOURTH", "WARSAN SECOND", "WARSAN THIRD",
            "WORLD ISLANDS", "YARAAH", "ZAABEEL FIRST", "ZAABEEL SECOND", "Zabeel - FIRST", "Zabeel – SECOND",
            "culture village", "discovery gardens", "festival city", "greens", "healthcare city", "indestrial city",
            "international financial center", "international media production", "investment park", "palm island",
            "springs", "textile city"],
        areaListLowerCase: ["abu hail", "al awir first", "al awir second", "al badaa", "al baraha", "al barsha first",
            "al barsha second", "al barsha south fifth", "al barsha south first", "al barsha south fourth",
            "al barsha south second", "al barsha south third", "al barsha third", "al buteen", "al corniche",
            "al daghaya", "al fagaa", "al garhoud", "al hamriya", "al hamriya port", "al hathmah", "al hebiah fifth",
            "al hebiah first", "al hebiah fourth", "al hebiah second", "al hebiah third", "al hudaiba", "al jadaf",
            "al jafiliya", "al karama", "al khabaisi", "al khairan first", "al khairan second", "al kheeran",
            "al khwaneej first", "al khwaneej second", "al kifaf", "al layan 1", "al layan 2", "al lesaily",
            "al maha", "al mamzar", "al manara", "al mankhol", "al marmoom", "al merkad", "al meryal",
            "al mizhar first", "al mizhar second", "al muraqqabat", "al murar", "al muteena", "al nahda first",
            "al nahda second", "al oshoosh", "al quoz first", "al quoz fourth", "al quoz ind. first",
            "al quoz ind. fourth", "al quoz ind. second", "al quoz ind. third", "al quoz second",
            "al quoz third", "al qusais first", "al qusais ind. fifth", "al qusais ind. first",
            "al qusais ind. fourth", "al qusais ind. second", "al qusais ind. third", "al qusais second",
            "al qusais third", "al raffa", "al ras", "al rashidiya", "al rigga", "al rowaiyah first",
            "al rowaiyah second", "al rowaiyah third", "al sabkha", "al safa first", "al safa second",
            "al safouh first", "al safouh second", "al satwa", "al selal", "al shindagha", "al sofoh first",
            "al souq al kabeer", "al thanyah  fourth", "al thanyah fifth", "al thanyah first", "al thanyah second",
            "al thanyah third", "al ttay", "al twar first", "al twar second", "al twar third", "al wajeha al bahriah",
            "al warqaa fifth", "al warqaa first", "al warqaa fourth", "al warqaa second", "al warqaa third", "al wasl",
            "al wohoosh", "al wuheida", "al yalayis 1", "al yalayis 2", "al yalayis 3", "al yalayis 4", "al yalayis 5",
            "al yufrah 1", "al yufrah 2", "al yufrah 3", "al yufrah 4", "albadia", "aldeyafa", "aleyas", "algubaiba",
            "alnakhra", "arabian ranches first", "arabian ranches second", "ayal nasir", "academic city",
            "ajman city center", "ajman corniche", "ajman free zone", "ajman khor", "ajman marina", "ajman pearl",
            "ajman port", "ajman uptown", "al ameera village", "al bustan", "al butain", "al dhran", "al hamidiya",
            "al helio", "al jurf", "al mushairef", "al muwayhat", "al naemiyah", "al nakhil", "al naseem", "al owan",
            "al qudra street", "al rashidiya", "al rifaah", "al rumailah", "al sawan", "al souq al kabeer", "al zahra",
            "al zora", "al qodra", "alkhail", "arabian ranches", "awali city", "bu kadra", "burdubai beaches cleanness",
            "burj khalifa", "business bay", "bab al shams", "business bay", "corniche deira", "deira beaches cleanness",
            "dubai internet city", "dubai intl airport", "dubai investment park first", "dubai investment park second",
            "dubai - alain", "dubai - hatta", "dubai land", "dubai marina", "dubai – al ain road", "enkhali",
            "emirates city", "emirates city extension", "emirates hills", "emirates road", "escape", "festival city",
            "fruits and veg market", "ghadeer barashy", "grayteesah", "garden city", "ghantoot", "green city",
            "hadaeq sheikh mohammed", "hatta", "hefair", "hessyan first", "hessyan second", "hor al anz",
            "hor al anz east", "hessa", "island 2", "international city", "ittehad road", "ittihad village",
            "jabal ali first", "jabal ali industrial first", "jabal ali industrial second", "jabal ali industrial third",
            "jabal ali second", "jabal ali third", "jabal ali village", "jbr", "jumairah bay", "jumairah second island",
            "jumeira first", "jumeira island one", "jumeira palm", "jumeira second", "jumeira third",
            "jebel ali freezone", "jumairah lake towers", "jumairah palm", "jumairah village", "knowledge village",
            "le hemaira", "lehbab first", "lehbab second", "lehbab 3", "madinat al mataar", "madinat dubai al melaheyah",
            "majan", "mankhool", "margab", "margham", "marsa dubai", "meaisem first", "meaisem second", "mena jabal ali",
            "mereiyeel", "mirdif", "mugatrah", "muhaisanah fifth", "muhaisanah fourth", "muhaisanah second",
            "muhaisanah third", "muhaisnah first", "mushraif", "madinat dubai al dawliah lel q", "manama",
            "maritime city", "marmooka city", "masfout", "mazeria", "meadows ajman", "media city", "meidan al tallah",
            "motor city", "mushairef", "mushairef commercial", "nadd al hamar", "nadd al shiba first",
            "nadd al shiba fourth", "nadd al shiba second", "nadd al shiba third", "nadd hessa", "nadd shamma", "naif",
            "nakhlat deira", "nakhlat jabal ali", "nazwah", "new industrial area", "oud al muteena first",
            "oud al muteena second", "oud al muteena third", "oud al mutina", "oud metha", "old industrial area",
            "port saeed", "palace", "ras al khor", "ras al khor ind. first", "ras al khor ind. second",
            "ras al khor ind. third", "remah", "riggat al buteen", "rabat road", "saih al dahal", "saih al salam",
            "saih shuaalah", "saih shuaib 1", "saih shuaib 2", "saih shuaib 3", "saih shuaib 4", "shindaga",
            "safia island", "sheikh rashid", "sheikh mohammed bin zayed road", "sheikh zayed road", "silicon oasis",
            "sports city", "subaikah", "trade center first", "trade center second", "tecom", "the villa", "umm al daman",
            "umm al momeneen", "umm al sheif", "umm eselay", "umm hurair first", "umm hurair second", "umm nahad first",
            "umm nahad fourth", "umm nahad second", "umm nahad third", "umm ramool", "umm suqeim first",
            "umm suqeim second", "umm suqeim third", "um suqeim", "um suqeim street", "wadi al safa 2", "wadi al safa 3",
            "wadi al safa 4", "wadi al safa 5", "wadi al safa 6", "wadi al safa 7", "wadi alamardi", "wadi alshabak",
            "warsan first", "warsan fourth", "warsan second", "warsan third", "world islands", "yaraah", "zaabeel first",
            "zaabeel second", "zabeel - first", "zabeel – second", "culture village", "discovery gardens", "festival city",
            "greens", "healthcare city", "indestrial city", "international financial center",
            "international media production", "investment park", "palm island", "springs", "textile city"]
    }
}]);